Home Forums Theme support Yocoo – Slider funktioniert nicht mehr seit neuestem

This topic contains 12 replies, has 2 voices, and was last updated by  7Theme Support 1 year, 5 months ago.

Viewing 13 posts - 1 through 13 (of 13 total)
  • Author
    Posts
  • Hallo liebes Support Taam, gibt es von Yocoo vielleicht eine neuere Version. Neuerdings funktiniert der Slider (Cycle etc.) nicht mehr.
    Dankesehr

    Hallo Doreen,

    welche Version verwendest du denn? Die aktuellste Version ist 1.21

    die, die im Download zur Verfügung steht

    es scheint ein browserabhängiges Problem zu sein, im Firefox funktioniert der Cycle Slider nicht mehr, in anderen Browsern zum Teil

    Kannst du mal einen Link posten, es ist immer schwierig zu sagen was genau nicht passt ohne das Problem und den Quellcode zu sehen. Danke

    https://www.yoga-sommerschnee.de/mama-baby-yoga-rueckbildungsyoga/

    Im MOment löst sich das Template immer mehr ins eine Einzelteile auf. Footerbackgroundfarben funktionieren auch nicht mehr.

    https://www.yoga-sommerschnee.de/ da funktioniert nur noch der Smooth Slider sehr bedingt…Cycle funktioniert gar nicht mehr.

    Komme auch nicht mehr in die Theme Settings rein

    Habe 1.2 drauf…. Wie komme ich ans 1.21?

    kann das mit der Umstellung auf PHP 8.0 zu tun haben? Viele Templates können das nicht umsetzen…Lösungen????

    Hallo Doreen,

    das Theme kannst du in deinem Account herunterladen, die neueste Version is 1.21. Von PHP 8 würde ich im Moment ganz klar abraten, sogar WordPress selbst empfiehlt es im Moment nicht da noch zu viele Komplikationen mit Themes oder Plugins auftreten können.
    Der Slider könnte ganz einfach an deinem Hoster liegen, folgende Datei wurde von denen blockiert:

    https://www.yoga-sommerschnee.de/wordpress/wp-content/themes/yooco/script/function.js?ver=6.1.1

    (Error 403, das bedeutet das diese Datei serverseitig blockiert wurde!)

    In der Regel reicht es aus den Hoster zu kontaktieren und darum zu bitten keinerlei Dateien mehr zu blockieren.

    Tja, leider habe ich da keine Wahl, wenn der Provider es ohne andere Wahlmlichkeiten auf 8,0 umgestellt hat.

    Ja, wir haben schon mitbekommen das einige Hoster das mit aller Gewalt durchdrücken wollen. Nun gut. Jedenfalls die blockierte Javascript Datei hat nichts mit PHP 8 zu tun, die hat dein Hoster serverseitig gesperrt. Schreib die mal an und sag die Datei muss funktionieren, die sollen mal die Blockierung dafür aufheben.

Viewing 13 posts - 1 through 13 (of 13 total)

You must be logged in to reply to this topic.